<?xml version="1.0" encoding="UTF-8"?>

<hnouc_presets>
  <!--2023-12-18 16:54:29.0-->
  <bool key="upgrade_high_temp_protection_switch">true</bool>
  <!--2023-12-18 16:54:29.0-->
  <int key="upgrade_high_temp_protection_threshold">35000</int>
</hnouc_presets>
